.calendary{
    display: flex;
}

.section_calendary{
    width: 631px;
    height: 551px;
    flex-shrink: 0;
    border-radius: 10px;
    background: #FFF;
    box-shadow: 0px 0.699999988079071px 4px 0px rgba(38, 59, 63, 0.25);
}